<html>

<head>
  <title>Mobo Notification API</title>
  <link rel="stylesheet" href="/stylesheets/style.css">
</head>

<body>
  <h1>Mobo</h1>
  <p>This is the Notification API, please find directives about how to use it in our gitlab repository.</p>
</body>

</html>
